export interface IOHLC {
    open: number;
    high: number;
    low: number;
    close: number;
    volume: number;
}

export interface ISanitizedOHLC {
    open: number;
    high: number;
    low: number;
    close: number;
    volume: number;
    mid: number;
}

export interface IHeikinAshi extends ISanitizedOHLC {
    [key: string]: any;
}
